Minova ERP Internal - Feature #914

[ERP Internal] Report Income Statement
02/22/2022 09:40 AM - Maulina Hali

Status: QA Test Start date: 02/22/2022
Priority: Normal Due date: 02/23/2022
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan penyesuaian atas report income statement, yang mana jika GL Account pada periode tertentu
balance nya adal nol (0) tidak ditampilkan pada periode yang bersangkutan.

Demikian yang dapat saya sampaikan, mohon bantuanyaaa yaaa
Terimakasih hihihi

Detail Info

Menu : Finance Accounting Report - Income Statement
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 02/22/2022 02:31 PM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :

1. Update SP : PRPTFIFINANCESTATEMENT

#2 - 02/22/2022 02:31 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

07/05/2025 1/1



http://www.tcpdf.org

